.banner_bg {
	float: left;
	width: 100%;
	position: relative;
}
.banner_bg img {
	float: left;
	width: 100%;
}
.sub-banner-overlay {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}
.sub-container {
	width: 90%;
	height: 100%;
	margin: auto;
}
.sub-banner-content {
	width: 40%;
	float: right;
	height: 100%;
	position: relative;
	z-index: 9;
}
.has_bg_img {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
}
.tmd {
	background: rgba(48,190,202,0.8);
}
.mtd {
	background: rgba(138,197,75,0.8);
}
.fdy {
	background: rgba(222,128,38,0.8);
}
.atc {
	background: rgba(41,171,226,0.8);
}
.sub-banner-heading {
	width: 90%;
	float: left;
	text-align: center;
	position: relative;
	margin: 25% 5% 0 5%;
}
.sub-banner-heading h1 {
	color: #fff;
	font-size: 3em;
	letter-spacing: 3px;
	font-family: 'Pathway Gothic One', sans-serif;
	text-shadow: 1px 0px 0px #000;
}
.sub-banner-heading p {
	color: #fff;
	margin: 10% 0;
	font-size: 1.2em;
	line-height: normal;
}
.sub-banner-heading h4 {
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: 'Pathway Gothic One', sans-serif;
}
.sub-banner-heading h4 a {
	color: #fff;
	padding: 10px 20px;
	background-color: #036;
	border: 1px solid #036;
	border-radius: 5px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.sub-banner-heading h4 a:hover {
	color: #036;
	background-color: #fff;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.maincontent {
	float: left;
	width: 100%;
}
.welcome {
	float: left;
	width: 100%;
	margin-top: 5%;
}
.welcome_left {
	width: 40%;
	float: left;
	color: #073c7e;
}
.welcome_left h1 span {
	color: #d2aa64;
	font-size: 70%;
}
.welcome_right {
	width: 50%;
	float: right;
	padding: 0 0 0 5%;
	text-align: justify;
	border-left: 1px solid #999;
}
.welcome_right p {
	margin-bottom: 3%;
}
.news-section {
	float: left;
	width: 100%;
	margin: 8% 0 5% 0;
	position: relative;
	padding: 3% 0 1% 0;
	background: linear-gradient(90deg, #fff 25%, #e2e2e2 5%)
}
.news-content {
	position: relative;
}
.news-floating {
	width: 40%;
	float: left;
	margin-top: -10%;
	position: relative;
	box-shadow: 1px 2px 2px #bbb;
}
.news-floating-overlay {
	bottom: 10%;
	width: 100%;
	position: absolute;
	text-align: center;
}
.news-floating-overlay h2 {
	margin: 0 0 3%;
	color: #19B53B;
}
.news-floating-overlay a {
	width: 15%;
	color: #333;
	margin: auto;
	display: block;
	padding: 2% 10%;
	border: 1px solid #19B53B;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.news-floating-overlay a:hover {
	color: #fff;
	background-color: rgba(25,181,59,0.50);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.news-list {
	width: 55%;
	float: right;
}
.news-list ul {
	float: left;
	width: 100%;
	list-style: none
}
.news-list ul li {
	width: 48%;
	float: left;
	overflow: hidden;
	margin: 0 0 2% 0%;
	position: relative;
}
.news-list ul li img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
.news-list ul li:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
.news-list ul li:nth-child(odd) {
	margin: 0 4% 2% 0
}
.news-overlay {
	top: -30px;
	width: 90%;
	padding: 10px;
	position: relative;
	background-color: #fff;
	box-shadow: 1px 2px 2px #bbb;
}
.news-overlay p {
	color: #444;
	margin: 0 0 3%;
}
.news-overlay h4 {
	color: #19B53B;
	text-transform: none;
}
/** Sub Page **/
.content-section {
	float: left;
	width: 100%;
}
.content-section-lft {
	width: 50%;
	float: left;
	position: relative;
}
.content-section-lft img {
	float: left;
	width: 100%;
}
.subbanoverlay {
	top: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}
.subbancaption {
	top: 0%;
	left: 0;
	width: 90%;
	padding: 2% 5%;
	position: absolute;
	background-color: rgba(0,0,0,0.60);
	z-index: 9999;
}
.subbancaption p {
	color: #fff;
	font-size: 1.5em;
	line-height: normal;
}
.content-section-rht {
	width: 50%;
	float: right;
}
.navigation {
	width: 90%;
	float: left;
	padding: 1% 5%;
	margin: 0 0 1px;
	background-color: #f7f7f7;
}
.navigation a {
	color: #000;
}
.navigation a::after {
	content: "|";
	margin: 0 2%;
	color: #000 !important;
}
.navigation a:last-child::after {
	margin: 0;
	content: "";
}
.navigation a:hover, .navigation .currLink {
	color: #243f8a;
}
.sub-menu {
	float: left;
	width: 100%;
}
.sub-menu ul {
	display: block;
	list-style: none;
	position: relative;
}
.sub-menu ul li {
	float: left;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.sub-menu2 ul li {
	width: 50%;
}
.sub-menu3 ul li {
	width: 33.33%;
}
.sub-menu4 ul li {
	width: 25%;
}
.sub-menu4 ul li a {
	font-size: 0.9em;
}
.sub-menu5 ul li {
	width: 20%;
}
.sub-menu5 ul li a {
	font-size: 0.85em;
}
.sub-menu a {
	color: #444;
	display: block;
	padding: 15px 0;
	letter-spacing: 1px;
	text-transform: uppercase;
	background-color: #ebebeb;
	border-right: 1px solid #fff;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.sub-menu a:hover, .sub-menu .on {
	background-color: #fff;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.sub-content-section {
	width: 90%;
	float: left;
	padding: 0 5%;
}
.sub-content-heading {
	float: left;
	width: 100%;
	margin: 5% 0;
}
.sub-content-heading h2 {
	color: #222;
	font-weight: 300;
	position: relative;
	text-transform: uppercase;
	border-bottom: 1px dashed #ccc;
}
.sub-content {
	float: left;
	width: 100%;
}
.sub-content h3 {
	color: #19B53B;
	margin: 0 0 2% 0;
}
.sub-content p, .sub-content ul, .sub-content ol {
	margin-bottom: 3%;
}
.sub-content ul, .sub-content ul ul {
	display: block;
	list-style: none;
}
.sub-content ul ul {
	margin-top: 2%;
}
.sub-content ul li {
	position: relative;
	padding: 0 0 2% 3%;
}
.sub-content ul li::before, .sub-content ul ul li::before {
	left: 0;
	color: #666;
	content: "\f105";
	font-size: 1rem;
	position: absolute;
	display: inline-block;
	font-family: "FontAwesome";
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
.sub-content ul ul li::before {
	content: "-";
	font-size: 1.25rem;
}
.investor {
	float: left;
	width: 100%;
}
.investor h2 {
	color: #19B53B;
	text-transform: none;
}
.investor h3 {
	text-transform: none;
}
.investor ul {
	width: 90%;
	float: left;
	padding: 3% 5%;
}
.investor ul li {
	padding: 0 0 2% 5%;
}
.investor a {
	color: #000;
	border-bottom: 1px dashed #000;
}
.investor a:hover {
	border-bottom: 0;
}
.inves_lft {
	width: 48%;
	float: left;
}
.inves_rht {
	width: 48%;
	float: right;
}
.board {
	float: left;
	width: 100%;
	margin-bottom: 5%;
}
.board h4 {
	color: #036;
}
.hrs {
	float: left;
	width: 100%;
	height: 2px;
	margin: 3% 0px;
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0));
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0));
}
.careerMain {
	float: left;
	width: 100%;
}
.careerCol1 {
	width: 30%;
	float: left;
}
.careerCol2 {
	width: 5%;
	float: left;
	font-weight: bold;
	text-align: center;
}
.careerCol3 {
	width: 65%;
	float: left;
	text-align: left !important;
}
.jobDescription {
	float: left;
	width: 100%;
}
.jobDescription ul {
	display: block;
	margin: 0 0 5% 0;
}
.jobDescription ul li {
	display: block;
	list-style: disc;
	padding: 0 0 1% 7%;
}
.jobDescription ul li::before {
	left: 0px;
	color: #666;
	content: "\f111";
	font-size: 0.4rem;
	position: absolute;
	display: inline-block;
	font-family: "FontAwesome";
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
.jobposting a {
	color: #333;
	float: right;
	margin: 5% 0 0;
	padding: 1.5% 5%;
	text-decoration: none;
	border: 1px solid #ebebeb;
	background-color: #ebebeb;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.jobposting a:hover {
	background-color: #fff;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.map iframe {
	border: 0;
	float: left;
	width: 100%;
	height: 900px;
}
/** Form **/
form {
	width: 70%;
}
input[type="text"], textarea, select {
	width: 100%;
	box-sizing: border-box;
	color: #000;
	resize: none;
	margin: 0 0 3%;
	padding: 2% 3%;
	font-size: 13px;
	background-color: #fff;
	border: 1px solid #e3ddd8;
	font-family: 'Source Sans Pro', sans-serif;
}
input[type="file"] {
	width: 94%;
	color: #000;
	margin: 0 0 3%;
	padding: 2% 3%;
	font-size: 13px;
	cursor: pointer;
	overflow: hidden;
	text-indent: 2000px;
	border: 1px solid #e3ddd8;
	text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif;
	background: #fff url(../images/attach.png) 25px center no-repeat;
	background-size: 3%;
}
input[type="submit"], input[type="button"] {
	width: 100%;
	color: #fff;
	padding: 2% 0;
	outline: none;
	font-size: 13px;
	cursor: pointer;
	text-align: center;
	text-transform: uppercase;
	background-color: #0095da;
	border: 1px solid #0095da;
	font-family: 'Source Sans Pro', sans-serif;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	color: #000;
	background-color: #f5f5f5;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#success_msg {
	color: #000;
	margin-bottom: 2%;
	padding: 5px 0 5px 3%;
}
.errorMsg {
	color: #c30;
	height: 20px;
	font-size: 11px;
}
.successMsg, .ErrMsg {
	background-color: rgba(189,238,255,0.50);
}
.ErrMsg {
	color: #c30 !important;
}

@media only screen and (min-width:960px) and (max-width:1389px) {
.sub-banner-heading {
	margin: 15% 5% 0 5%;
}
.sub-banner-heading h1 {
	font-size: 2em;
}
.sub-banner-heading p {
	margin: 10% 0;
	font-size: 1em;
}
.news-section {
	margin: 10% 0 5%;
}
.map iframe {
	height: 750px;
}
}

@media only screen and (min-width:768px) and (max-width:990px) {
.map iframe {
	height: 600px;
}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
}

@media only screen and (max-width: 768px) {
.sub-banner-heading {
	margin: 10% 5% 0 5%;
}
.sub-banner-heading h1 {
	font-size: 1.5em;
}
.sub-banner-heading p {
	margin: 10% 0;
	font-size: 0.8em;
}
}

@media only screen and (max-width:767px) {
.welcome_left {
	width: 100%;
}
.welcome_left h1 {
	margin-top: 0;
}
.welcome_left h1 span {
	font-size: 70%;
}
.welcome_right {
	width: 100%;
	border-left: 0;
	padding: 3% 0 0 0;
	border-top: 1px solid #999;
}
.news-section {
	background: #e2e2e2;
}
.news-floating {
	width: 100%;
	margin-top: 0;
	margin-bottom: 5%;
}
.news-floating a {
	width: 25%;
	padding: 1% 10%;
}
.news-list {
	width: 100%;
}
.news-list ul li {
	width: 100%;
	margin: 0 0 2% !important;
}
.content-section-lft {
	width: 100%;
}
.content-section-rht {
	width: 100%;
	margin-bottom: 3%;
}
#subNav {
	float: left;
	width: 100%;
	margin-top: 0;
	position: unset;
	background-color: #ebebeb;
}
#subNav #Nav-button {
	padding: 5% 0;
	display: block;
	color: #1B2B39;
	cursor: pointer;
	text-align: right;
	font-size: 1.75em;
	margin-right: 10%;
	position: relative;
	text-transform: uppercase;
}
#subNav #Nav-button:hover {
	color: #fff;
}
#subNav #Nav-button:after {
	content: "\f0c9";
	font-family: FontAwesome;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}
#subNav ul {
	right: 0;
	width: 100%;
	margin: 2px 0 0 0;
	position: absolute;
	z-index: 99;
}
#subNav ul li {
	border-bottom: 1px solid #ebebeb;
}
.sub-menu2 ul li, .sub-menu3 ul li, .sub-menu4 ul li, .sub-menu5 ul li {
	width: 100%;
}
.sub-menu4 ul li a, .sub-menu5 ul li a {
	font-size: 1em;
}
.sub-banner-overlay {
	position: relative;
}
.sub-container, .sub-banner-content {
	width: 100%;
}
.sub-banner-heading {
	margin: 5% 5% 0 5%;
	padding-bottom: 5%;
}
.sub-banner-heading p {
	margin: 5% 0;
	font-size: 1em;
}
.sub-banner-heading h4 a {
	padding: 5px 10px;
}
.map iframe {
	height: 350px;
}
.inves_lft {
	width: 100%;
	margin-bottom: 2%;
}
.inves_rht {
	width: 100%;
}
}

@media only screen and (min-width:480px) and (max-width:767px) {
.news-list ul li {
	width: 49%;
	margin: 0 0 2%;
}
.news-list ul li:nth-child(2n+1) {
	margin: 0 2% 2% 0 !important;
}
}
